import {PostLogin, GetData, PostData} from '../helpers';

import url from '../url';

export const getListPacketCQG = async (body) =>
  GetData(url.urlGetListPacketCQG, body)
    .then((res) => res)
    .catch((err) => err);

export const openCQG = async (body) =>
  PostData(url.urlOpenCQG, body)
    .then((res) => res)
    .catch((err) => err);

export const closeCQG = async (body) =>
  PostData(url.urlCloseCQG, body)
    .then((res) => res)
    .catch((err) => err);

export const updateCQG = async (body) =>
  PostData(url.urlUpdateCQG, body)
    .then((res) => res)
    .catch((err) => err);
